BODY { FONT-WEIGHT:normal; FONT-SIZE:10px; COLOR:#000000; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif
}
TD { FONT-WEIGHT:normal; FONT-SIZE:10px; COLOR:#000000; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif
}
.Open { FONT-WEIGHT:bold; COLOR: #FF0000
}
.Closed { FONT-WEIGHT:bold; COLOR: #285C34
}
.Hold { FONT-WEIGHT:bold; COLOR: #000000
}
.title { FONT-WEIGHT:bold; FONT-SIZE:10px; COLOR:#ffffff; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif
}
.menu { FONT-WEIGHT:bold; FONT-SIZE:10px; COLOR:#000000; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif
}
.menu:link { TEXT-DECORATION:none; COLOR:#000000
}
.menu:visited { TEXT-DECORATION:none; COLOR:#000000
}
.menu:active { TEXT-DECORATION:none; COLOR:#000000
}
.menu:hover { TEXT-DECORATION:underline; COLOR:#000000
}
H1 { FONT-WEIGHT:bold; FONT-SIZE:10px; COLOR:#000000; FONT-STYLE:normal; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif; BACKGROUND-COLOR:transparent; FONT-VARIANT:normal
}
P { FONT-SIZE:10px; COLOR:#000000; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif
}
.smalltext { FONT-WEIGHT:normal; FONT-SIZE:9px; COLOR:#000000; FONT-STYLE:normal; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif; FONT-VARIANT:normal
}
.smalltext A:link { FONT-WEIGHT:normal; COLOR:#000000; FONT-STYLE:normal; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif; FONT-VARIANT:normal
}
.smalltext A:visited { FONT-WEIGHT:normal; COLOR:#000000; FONT-STYLE:normal; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif; FONT-VARIANT:normal
}
.noline A:link { COLOR:#000000; TEXT-DECORATION:none
}
.noline A:visited { COLOR:#000000; TEXT-DECORATION:none
}
.largetext { FONT-WEIGHT:normal; FONT-SIZE:11px; COLOR:#000000; FONT-STYLE:normal; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif; FONT-VARIANT:normal
}
.largetext A:link { FONT-WEIGHT:normal; FONT-SIZE:11px; COLOR:#000000; FONT-STYLE:normal; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif; FONT-VARIANT:normal
}
.largetext A:visited { FONT-WEIGHT:normal; FONT-SIZE:11px; COLOR:#000000; FONT-STYLE:normal; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif; FONT-VARIANT:normal
}
.errortext { FONT-WEIGHT:bold; FONT-SIZE:10px; COLOR:#000000; FONT-FAMILY:Verdana, Arial, Verdana,Arial,Sans Serif
}
.grid { BORDER-RIGHT:#efb240 0.05em solid; BORDER-TOP:#efb240 0.05em solid; BORDER-LEFT:#efb240 0.05em solid; BORDER-BOTTOM:#efb240 0.05em solid
}
.white { BACKGROUND-COLOR:white
}
.black { BACKGROUND-COLOR:black
}
.bg_dark { BACKGROUND-COLOR:#d8860a
}
.bg_medium { BACKGROUND-COLOR:#ff9933
}
.bg_light { BACKGROUND-COLOR:#cccccc
}
.alt_bg_dark { BACKGROUND-COLOR:#066fa0
}
.alt_bg_medium { BACKGROUND-COLOR:#2794d8
}
.alt_bg_light { BACKGROUND-COLOR:#5fb0d8
}
TABLE.Basic2{ background-color:#FFFFFF; font-family:Verdana,Arial,Sans Serif; font-size:11px; color:black; border:#E4DCCC solid; border-width:1px; width:100%; margin:0px 0px 6px 0px; }
.obsInfo1{ font-size:12px; color:#6B2507; padding:3px 3px 3px 3px; background-color:#E9F3DF; }
.obsInfo2{ font-size:12px; color:#6B2507; padding:0px 5px 3px 5px; background-color:#F7F3DA; }
.obsTextA{ font-size:12px; color:#6B2507; }
.obsTempTextA{ font-size:24px; color:#6B2507; }
.obsReported{ font-family:arial,verdana; font-size:10px; color:#6B2507; padding:0px 5px 3px 5px; background-color:#F7F3DA; }
.currentObsTitle{ background-color:#E7BE71; }
.currentObsText { font-family:Verdana,Arial,Sans Serif; font-size:11px; font-weight:bold; color:#6B2507; padding:0px 0px 0px 11px; }
.contentTitleBar { margin:0px; font-weight:normal; font-size:11px; padding:2px 0px 0px 11px; background-color:#FDE4C6; height:20px; text-align:left; }
.cntBorder{ background-color:#E7BE71; }
.footerBarATD{ font-size:11px; color:#FFFFFF; text-decoration:none; background-color:#6B2507; }
.footerBarA,.footerBarA:link,.footerBarA:active,.footerBarA:visited{ font-size:11px; color:#FFFFFF; text-decoration:underline; background-color:#6B2507; }
.footerBarA:hover{ background-color:#FDE197; color:#000000; text-decoration:underline; }
.footerBar{ font-size:13px; color:#FFFFFF; ; font-weight:bold; background-color:#E7BE71; }
.searchBar{ background-color:#6B2507; }
.switchUn { font-size:10px; color:#FFFFFF; padding:0px 0px 0px 0px; background-color:#B87B5C; }
.outModBor{ border:solid #E7BE71; border-width:1px 1px 1px 1px}
.outModLine{ border:solid #E7BE71; border-width:1px 1px 1px 1px; background-color:#F7F3DA; padding:0px 0px 0px 5px}
.tabNavA,.tabNavA:link,.tabNavA:active,.tabNavA:visited,.tabNav,.tabNav:link,.tabNav:active,.tabNav:visited { font-size:11px; color:#000000; text-decoration:none; background-color:#E5D2A2; }

.cal_empty_cell		{ font-size:11px; color:#6B2507; font-style:normal; background-color:#F7F3DA; text-align:center }
.cal_wday_nt_ne_ns	{ font-size:11px; color:#6B2507; font-style:normal; background-color:#FBF9F4; text-align:center }
.cal_wday_nt_ne_s	{ font-size:11px; color:#6B2507; font-style:italic; background-color:#c0ffc0; text-align:center }
.cal_wday_nt_e_ns	{ font-size:11px; color:#6B2507; font-style:normal; background-color:#FBF9F4; text-align:center; font-weight:bold }
.cal_wday_nt_e_s	{ font-size:11px; color:#6B2507; font-style:italic; background-color:#c0ffc0; text-align:center; font-weight:bold }
.cal_wday_t_ne_ns	{ font-size:11px; color:#6B2507; font-style:normal; background-color:#ffff00; text-align:center }
.cal_wday_t_ne_s	{ font-size:11px; color:#6B2507; font-style:italic; background-color:#ffff00; text-align:center }
.cal_wday_t_e_ns	{ font-size:11px; color:#6B2507; font-style:normal; background-color:#ffff00; text-align:center; font-weight:bold }
.cal_wday_t_e_s		{ font-size:11px; color:#6B2507; font-style:italic; background-color:#ffff00; text-align:center; font-weight:bold }
.cal_wend_nt_ne_ns	{ font-size:11px; color:#6B2507; font-style:normal; background-color:#e0e0ff; text-align:center }
.cal_wend_nt_ne_s	{ font-size:11px; color:#6B2507; font-style:italic; background-color:#c0ffc0; text-align:center }
.cal_wend_nt_e_ns	{ font-size:11px; color:#6B2507; font-style:normal; background-color:#e0e0ff; text-align:center; font-weight:bold }
.cal_wend_nt_e_s	{ font-size:11px; color:#6B2507; font-style:italic; background-color:#c0ffc0; text-align:center; font-weight:bold }
.cal_wend_t_ne_ns	{ font-size:11px; color:#6B2507; font-style:normal; background-color:#ffff00; text-align:center }
.cal_wend_t_ne_s	{ font-size:11px; color:#6B2507; font-style:italic; background-color:#ffff00; text-align:center }
.cal_wend_t_e_ns	{ font-size:11px; color:#6B2507; font-style:normal; background-color:#ffff00; text-align:center; font-weight:bold }
.cal_wend_t_e_s		{ font-size:11px; color:#6B2507; font-style:italic; background-color:#ffff00; text-align:center; font-weight:bold }
.cal_entries		{ font-size:11px; color:#6B2507; font-style:normal; background-color:#c0c0ff; text-align:left }
.cal_monthname	        { font-size:11px; color:#6B2507; background-color:#F7F3DA; ; padding:2px 2px 2px 2px }
.cal_monthname A	    { text-decoration:none; font-weight:bold }
.cal_monthname A:hover	{ text-decoration:none; font-weight:bold; color:#6B2507; background-color:#F7F3DA }
.cal_wdayname	        { font-size:11px; color:#6B2507; background-color:#F7F3DA; text-align:center }

.err_msg {
	color: #FF0000;
	left: 10px;
}
.comic {
	font-family: "Comic Sans MS";
}
.comic_bold {
	font-family: "Comic Sans MS";
	font-weight: bold;
}
